[Haskell-cafe] ANN: Haskell Platform Versions Comparison Chart

Simon Hengel sol at typeful.net
Sun Mar 18 20:58:14 CET 2012

> > **  Not really suer about Mac OS X, but I think it requires Xcode, can
> >    someone confirm this.
> Yes, the platform on Mac OS X requires Xcode, which includes gcc.


More information about the Haskell-Cafe mailing list